Minecraft
Alex's Caves
Alex's Caves: Stuff & Torpedoes
Alex's Delight
Alex's Mobs
Aquaculture 2
Aquaculture Delight
Artifacts
Claim Chunk
CoFH Core
Corn Delight
Crabber's Delight
Domestication Innovation
End's Delight
Ender Trigon
FTB Quests
Farmer's Delight
Festive Delight
Fruits Delight
GolDelight
Immersive Aircraft
Labels
Lootr
Midas Hunger
Miner's Delight
More Delight
Nether's Delight
Quark
Quark Delight
RAM-Compat
Relics
Simple Storage Network
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Sunflower Delight
Vintage Delight
Waystones
Whimsy
Xaero's Minimap
Xaero's World Map
Youkai's Homecoming
Man of Many Planes
Casualness Delight
Construction Wand
Hamsters
Some Assembly Required
Automobility
Skinned Lanterns
Redden's Stone Lanterns
Barbeque's Delight
Drink Beer Refill
Muffin's Thai's Delight
My Nether's Delight
Built
SeedDelight
Delightful Burgers
Delightful Sandwiches
Chimes
Alex's Caves: Adventure
Entropy
Exposure
Handcrafted
Nature's Compass
Netherite Horse Armor
Cavernous Delight
Silent's Delight
Slime Delight
I Wanna Skate
Blåhaj - Restitched
Realm RPG: Quests & Rewards
Maced
NewShieldVariants
EpicEmpires
Samurai Dynasty
Auto Leveling
ShippingBin
Windswept
Windswept Delights
cat_sword
Cave Delight
Delight o' Flight
Dungeon's Delight
Oceanic Delight
Peruvian's Delight
RunicLib
Spice of Life: Carrot Edition
Explorer's Compass
More Critters
Unusual Fish Mod
Wilder Flowers
Trail&Tales Delight
villagertools
Crafter Port
Copper-Age-Backport
Display Delight
Fungi Delight
Large Meals
Patchouli
Basic Weapons
Shortbow
Additional Enchantments
Farmer's Assortment
